compose_metadata:
  config-hash: a041587e59c3151fa7e407392311c54c9d036dd92b8d4e8738a00e7f96be7f51
  container-number: '1'
  depends_on: appflowy_cloud:service_started:false,gotrue:service_healthy:false
  image: sha256:126b0d036d5aa7f08d54fedbcca6a730f3a6e7dc30d89e7ed368874af7220b4c
  oneoff: 'False'
  project: appflowy-cloud
  project.config_files: /home/jon/AppFlowy-Cloud/docker-compose.yml
  project.working_dir: /home/jon/AppFlowy-Cloud
  service: admin_frontend
  version: 2.33.1
container_id: fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da
created: '2025-08-18T18:12:13.05536386Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  ADMIN_FRONTEND_APPFLOWY_CLOUD_URL: http://appflowy_cloud:8000
  ADMIN_FRONTEND_GOTRUE_URL: http://gotrue:9999
  ADMIN_FRONTEND_PATH_PREFIX: /console
  ADMIN_FRONTEND_REDIS_URL: redis://redis:6379
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PORT: '3000'
  RUST_BACKTRACE: '1'
  RUST_LOG: info
execution:
  cmd:
  - admin_frontend
  entrypoint: null
  stop_signal: null
  user: ''
  working_dir: /app
host_system: surface_20250824
image:
  platform: linux
  sha: sha256:126b0d036d5aa7f08d54fedbcca6a730f3a6e7dc30d89e7ed368874af7220b4c
  tag: appflowyinc/admin_frontend:latest
labels:
  com.docker.compose.config-hash: a041587e59c3151fa7e407392311c54c9d036dd92b8d4e8738a00e7f96be7f51
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: appflowy_cloud:service_started:false,gotrue:service_healthy:false
  com.docker.compose.image: sha256:126b0d036d5aa7f08d54fedbcca6a730f3a6e7dc30d89e7ed368874af7220b4c
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: appflowy-cloud
  com.docker.compose.project.config_files: /home/jon/AppFlowy-Cloud/docker-compose.yml
  com.docker.compose.project.working_dir: /home/jon/AppFlowy-Cloud
  com.docker.compose.service: admin_frontend
  com.docker.compose.version: 2.33.1
  org.opencontainers.image.created: '2025-07-04T03:05:59.693Z'
  org.opencontainers.image.description: Bring projects, wikis, and teams together
    with AI. AppFlowy is the AI collaborative workspace where you achieve more without
    losing control of your data. The leading open source Notion alternative.
  org.opencontainers.image.licenses: AGPL-3.0
  org.opencontainers.image.revision: ecf8c031d3c955508a0d3887acd61d970022db79
  org.opencontainers.image.source: https://github.com/AppFlowy-IO/AppFlowy-Cloud
  org.opencontainers.image.title: AppFlowy-Cloud
  org.opencontainers.image.url: https://github.com/AppFlowy-IO/AppFlowy-Cloud
  org.opencontainers.image.version: 0.9.64
name: appflowy-cloud-admin_frontend-1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    appflowy-cloud_default:
      aliases:
      - appflowy-cloud-admin_frontend-1
      - admin_frontend
      dns_names:
      - appflowy-cloud-admin_frontend-1
      - admin_frontend
      - fbb230028036
      endpoint_id: 12a4b94c2803f9610e409494abee1ca6e4ef2aacf655cfa382b1f536bfd3ce5c
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 56:52:31:9c:81:3e
      network_id: 97af1691b8d266f4c650dc087b71a4fba5d8b364642e765f132c5c8c3100b74c
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 3000/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: appflowy-cloud_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: on-failure
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_surface_20250824_112825/discovery/2_services/container_appflowy-cloud-admin_frontend-1.json
volumes:
  bind_strings: []
  detailed_mounts: []
